Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Oct 2021 20:42:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation aysha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aysha Bot:  Hi Aysha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506295478 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508444822            12:33 AM, 05th Oct                   Sohaib                   Hi Aysha, Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:34 AM, 05th Oct                     aysha                    Hello           12:34 AM, 05th Oct                     aysha                             12:35 AM, 05th Oct                     aysha                    About my order they send me email that the money not processed but they already take the money from the visa           12:35 AM, 05th Oct                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9506295478) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9506295496).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           12:36 AM, 05th Oct                   Sohaib                   a new order was placed successfully which is: (9506295496).           12:36 AM, 05th Oct                   Sohaib                   Is there anything else I can help you with?           12:36 AM, 05th Oct                     aysha                    The money taken or no?           12:37 AM, 05th Oct                     aysha                    The payment do or??           12:37 AM, 05th Oct                     aysha                             12:37 AM, 05th Oct                   Sohaib                   The payment has been captured only once from your account which is for the new successfully placed order.           12:38 AM, 05th Oct                   Sohaib                   9506295496           12:38 AM, 05th Oct                     aysha                    What that mean the payment done or no?           12:38 AM, 05th Oct                     aysha                    I did not understand           12:38 AM, 05th Oct                   Sohaib                   Kindly note that the amount has been deducted from your card successfully           12:39 AM, 05th Oct                     aysha                    So that mean the payment done?           12:40 AM, 05th Oct                   Sohaib                   Yes           12:40 AM, 05th Oct                     aysha                    Okay thank you           12:41 AM, 05th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 AM, 05th Oct                     aysha                    When i will receive my order?           12:41 AM, 05th Oct                   Sohaib                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           12:41 AM, 05th Oct                     aysha                    Thank you           12:41 AM, 05th Oct                   Sohaib                   Stay Safe           12:41 AM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3185910